/*
Theme Name: WireWeaver
Theme URI: //wiresplus.co.nz
Template: weaver-xtreme
Author: Bevan Simpkin
Author URI: //wiresplus.co.nz
Description: WireWeaver is a child of Weaver Xtreme by Bruce Wampler Weaver Xtreme - One Theme to Design Them All. Weaver Xtreme is the orginal Options-Based WordPress theme. Instead of spending hours finding the right theme, you can create the site you want! Weaver Xtreme Version 3 is the culmination of 7 years of development, and the experience of tens of thousands of users. The WordPress Customizer options interface gives you WYSIWYG design! No other theme gives you the complete tool set to create the perfect site of any type: blogging, business, photography, organization, anything! Build your own custom design by starting with the included collection of subthemes, then using the Customizer to make your site look exactly like you want. Beginner? Advanced Designer? Anyone can create a custom site with Weaver Xtreme. Theme features include: responsive - automatic mobile style; easy full-width design; Retina-Ready; Featured Image display options; comprehensive and flexible sidebars and widget areas; context sensitive help; extensive documentation; visitor side translations for more than 20 languages; WP Multisite; popular plugin support, including Woocommerce. The theme screenshot only represents one possible starting point - over 20 other ready-to-go subthemes are available. Where you go from there is up to you! Once you've tried Weaver Xtreme, you won't be able to give up the freedom of total control. See a demo of all the features at the Weaver Xtreme Demo.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,flexible-header,full-width-template,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments
Version: 3.0.4.1483513275
Updated: 2017-01-04 07:01:15

*/

#wpcf_nd input {
    width: 70%;
    padding: 10px;
    font-weight: bold;
}
#wpcf_nd textarea {
    width: 70%;
    padding: 10px;
}
.wpcf_nd_submit {
    margin-left: 8px;
    background-color: #0000FF;
    padding: 10px;
    color: #FFFF00;
    font-weight: bold;
}